/* Base Styles */

html,body {
	margin:0;
	padding:0;
	line-height: 1em;
}

body {
	background-color: #666;
}

#background_wrap {
	z-index: -1;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: 100%;
	background-image: url('_assets/fs_bkgi.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
}

a {
	font-weight:normal;
	text-decoration: none;
	color: #990000;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #990000;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

a:visited {
	text-decoration: none;
}

hr.split {
	border: 0;
	height: 1px;
	color: #333;
	margin-bottom: 0px;

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#cccccc', endColorstr='#333333'); /* for IE */
	background-color: #333;
}

hr.split2 {
	border: 0;
	height: 1px;
	color: #333;
	margin-bottom: 0px;

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#cccccc', endColorstr='#333333');
	margin: 30px 0px 30px 0px;
	background-color: #333;
}

	
/* Class Styles */

.box {
	background-color: #FFF;
	width: 210px;

}

.box2 {
	background-color: #999;
	padding: 2px 5px 2px 5px;
	color: #FFF;
	width: 210px;
	letter-spacing: 0.1em;
}

.opacityit img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
}

.opacityit:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
}

.presstitles {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

.boldtxtgry {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
}

.boldtxtred {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #D42A6E;
	text-decoration: none;
	text-transform: uppercase;
}

.boldtxt {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #891912;
	text-decoration: none
}


/* ID Styles */

#navigation a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #333;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:2px 5px 2px 5px;
	}

	
#navigation a:hover {
	background: #e6e6e6;
	color:#D42A6E;
	}

#navigation2 a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:2px 5px 2px 5px;
}

#navigation2 a:hover {
	background: #999;
	color:#FFF;
}

#pinpic {
	position:fixed;
	left:-600px;
	top:-600px;
	width:600px;
	height:600px;
	z-index:1;
	visibility: hidden;
}

#mainpgtit {
	position:absolute;
	left:270px;
	top:482px;
	width:440px;
	height:20px;
	z-index:15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
	text-align: left;
	line-height: 20px;
	padding: 30px 30px 30px 30px;
	background-image: url(_assets/trans_bkg_tile.png);
	text-transform: uppercase;
}

#subpgtit {
	position:absolute;
	left:270px;
	top:200px;
	width:440px;
	height:20px;
	z-index:15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
	text-align: left;
	line-height: 20px;
	padding: 30px 30px 30px 30px;
	background-image: url(_assets/trans_bkg_tile.png);
	text-transform: uppercase;
}

.subpgtit2 {
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 20px;
	text-transform: uppercase;
}

#maintxt {
	position:absolute;
	left:270px;
	top:563px;
	width:440px;
	z-index:15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	line-height: 20px;
	padding: 30px 30px 30px 30px;
	background-image: url(_assets/trans_bkg_tile.png);
}

#subtxt {
	position:absolute;
	left:270px;
	top:281px;
	width:440px;
	z-index:15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	line-height: 20px;
	padding: 30px 30px 30px 30px;
	background-image: url(_assets/trans_bkg_tile.png);
}

#subtxtpress {
	position:absolute;
	left:270px;
	top:281px;
	width:440px;
	z-index:15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 20px;
	padding: 30px 30px 30px 30px;
	background-image: url(_assets/trans_bkg_tile.png);
	font-style: italic;
}

#navitems {
	float: none;
	width: 210px;
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	left: 0px;
	top: 200px;
	font-size: 11px;
	color: #666;
	text-align: left;
	z-index: 99;
	line-height: 12px;
	height: 243px;
	text-transform: uppercase;
}


/* Main Divs */

#wrapper {
	width:960px;
	height:500px;
	position:absolute;
	margin-left:-480px;
	margin-top:-250px;
	left:50%;
	top:50%;
	visibility: visible;
	z-index: 1;
}

#wrapper>#floating { /*display:table for Mozilla & Opera*/
 display:table;
 position:static;
}

#content {
	position:absolute;
	left:40px;
	top:0px;
	width:920px;
	height:500px;
	z-index:15;
	padding: 0;
	visibility: visible;
	progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#333333');
	_-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333')";
	_filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333');
}

#logo {
	position:fixed;
	left:30px;
	top:30px;
	width:305px;
	height:70px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#itunes {
	position:fixed;
	left:30px;
	top:120px;
	width:41px;
	height:41px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#amazon {
	position:fixed;
	left:76px;
	top:120px;
	width:100px;
	height:41px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#netflix {
	position:fixed;
	left:181px;
	top:120px;
	width:88px;
	height:41px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#bc {
	position:fixed;
	left:274px;
	top:120px;
	width:65px;
	height:41px;
	z-index:25;
	visibility: visible;
	padding: 0;
}


/* Social Styles */

#fblike {
	position:fixed;
	width:100px;
	height:32px;
	z-index:99;
	left: 110px;
	bottom: 19px;
}

#fb {
	position:fixed;
	left:10px;
	width:24px;
	height:24px;
	z-index:99;
	bottom: 30px;
}

#tweet {
	position:fixed;
	left:39px;
	width:24px;
	height:24px;
	z-index:99;
	bottom: 30px;
}

#tumb {
	position:fixed;
	left:69px;
	width:24px;
	height:24px;
	z-index:99;
	bottom: 30px;
}

#video {
	position:absolute;
	left:270px;
	top:200px;
	width:500px;
	height:281px;
	z-index:10;
	visibility: visible;
	padding: 0;
}

#sitecredit {
	position:fixed;
	left:10px;
	width:350px;
	height:18px;
	z-index:25;
	visibility: visible;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	color: #666;
	text-align: left;
	bottom: 5px;
}


/* Blog Styles */

.feedburnerFeedBlock ul {
	margin-left:0;
	padding-left:0;
	list-style-type: none;
	overflow: hidden;
}

.feedburnerFeedBlock ul li {
	padding: 0px;
	overflow: hidden;
}

.feedburnerFeedBlock ul li span.headline a {
	display: none;
}

.feedburnerFeedBlock ul li span.headline a:hover {

}

.feedburnerFeedBlock img {
	max-width: 435px;
	margin-top: 0px;
	border: solid #333 0px;
}

#creditfooter { display: none; } 


/* Twitter Feed */

ul#twitter_update_list {
	color: #333;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}

ul#twitter_update_list li {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin: 0 0 0 0;
	line-height: 18px;
}

ul#twitter_update_list li a {
	padding-bottom: 5px;
	font-size: 11px;
	color: #831E18;
	padding-top: 0px;
	margin-bottom: 0px;
	line-height: 16px;
	display: none;
}

ul#twitter_update_list a:hover {
	color: #999;
	text-decoration: none;
}


/* Distributors */

#uem_logo {
	position:fixed;
	width:120px;
	height:98px;
	z-index:1;
	visibility: visible;
	padding: 0;
	top: 480px;
	left: 91px;
}

#arteye {
	position:fixed;
	width:125px;
	height:13px;
	z-index:1;
	visibility: visible;
	padding: 0;
	right: 135px;
	bottom: 76px;
}

#mongrel {
	position:fixed;
	width:125px;
	height:40px;
	z-index:1;
	visibility: visible;
	padding: 0;
	right: 135px;
	bottom: 27px;
}

#dcm {
	position:fixed;
	width:27px;
	height:40px;
	z-index:1;
	visibility: visible;
	padding: 0;
	right: 275px;
	bottom: 27px;
}

#madman {
	position:fixed;
	width:38px;
	height:40px;
	z-index:1;
	visibility: visible;
	padding: 0;
	right: 317px;
	bottom: 27px;
}

#sundance {
	position:fixed;
	width:126px;
	height:40px;
	z-index:1;
	visibility: visible;
	padding: 0;
	right: 370px;
	bottom: 27px;
}
#foaww {
	position:fixed;
	width:100px;
	height:60px;
	z-index:1;
	visibility: visible;
	padding: 0;
	right: 20px;
	bottom: 23px;
}
#nyt_critic {
	position:fixed;
	left:1020px;
	top:20px;
	width:52px;
	height:52px;
	z-index:25;
	visibility: visible;
	padding: 0;
}


/* Laurels */

#laurel01 {
	position:fixed;
	left:350px;
	top:25px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel02 {
	position:fixed;
	left:515px;
	top:25px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel03 {
	position:fixed;
	left:680px;
	top:25px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel04 {
	position:fixed;
	left:845px;
	top:25px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel04b {
	position:fixed;
	left:845px;
	top:25px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel05 {
	position:fixed;
	left:350px;
	top:80px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel06 {
	position:fixed;
	left:515px;
	top:80px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel07 {
	position:fixed;
	left:680px;
	top:80px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}

#laurel08 {
	position:fixed;
	left:845px;
	top:80px;
	width:155px;
	height:47px;
	z-index:25;
	visibility: visible;
	padding: 0;
}
